@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk299 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk323 > div { margin:0 auto; max-width:800px; }
#bk303 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk376 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk299.b-plain > .column,#bk299.b-plain > .g-column,#bk299.b-both_diff > .column,#bk299.b-both_diff > .g-column,#bk299.b-headlines > .column,#bk299.b-headlines > .g-column,#bk299.b-album > .column,#bk299.b-album > .g-column,#bk299.b-tab > .column,#bk299.b-tab > .g-column,#bk299.b-accordion > .column,#bk299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk299 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk300.b-plain > .column,#bk300.b-plain > .g-column,#bk300.b-both_diff > .column,#bk300.b-both_diff > .g-column,#bk300.b-headlines > .column,#bk300.b-headlines > .g-column,#bk300.b-album > .column,#bk300.b-album > .g-column,#bk300.b-tab > .column,#bk300.b-tab > .g-column,#bk300.b-accordion > .column,#bk300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk300 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk323.b-plain > .column,#bk323.b-plain > .g-column,#bk323.b-both_diff > .column,#bk323.b-both_diff > .g-column,#bk323.b-headlines > .column,#bk323.b-headlines > .g-column,#bk323.b-album > .column,#bk323.b-album > .g-column,#bk323.b-tab > .column,#bk323.b-tab > .g-column,#bk323.b-accordion > .column,#bk323.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk301.b-plain > .column,#bk301.b-plain > .g-column,#bk301.b-both_diff > .column,#bk301.b-both_diff > .g-column,#bk301.b-headlines > .column,#bk301.b-headlines > .g-column,#bk301.b-album > .column,#bk301.b-album > .g-column,#bk301.b-tab > .column,#bk301.b-tab > .g-column,#bk301.b-accordion > .column,#bk301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk302.b-plain > .column,#bk302.b-plain > .g-column,#bk302.b-both_diff > .column,#bk302.b-both_diff > .g-column,#bk302.b-headlines > .column,#bk302.b-headlines > .g-column,#bk302.b-album > .column,#bk302.b-album > .g-column,#bk302.b-tab > .column,#bk302.b-tab > .g-column,#bk302.b-accordion > .column,#bk302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk303.b-plain > .column,#bk303.b-plain > .g-column,#bk303.b-both_diff > .column,#bk303.b-both_diff > .g-column,#bk303.b-headlines > .column,#bk303.b-headlines > .g-column,#bk303.b-album > .column,#bk303.b-album > .g-column,#bk303.b-tab > .column,#bk303.b-tab > .g-column,#bk303.b-accordion > .column,#bk303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk303 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk376.b-plain > .column,#bk376.b-plain > .g-column,#bk376.b-both_diff > .column,#bk376.b-both_diff > .g-column,#bk376.b-headlines > .column,#bk376.b-headlines > .g-column,#bk376.b-album > .column,#bk376.b-album > .g-column,#bk376.b-tab > .column,#bk376.b-tab > .g-column,#bk376.b-accordion > .column,#bk376.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
